<!DOCTYPE html>
<html lang="pt-BR">
<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>lelivros-1</title>
</head>
<body>
    <header>
        <img src="https://static.lelivros.love/imgs/logo.png" alt="lelivros logo">
        <h1>LELIVROS</h1>
    </header>
    <nav>
        <ul> 
            <li><a href="">NOME DO LIVRO</a></li>
            <li><a href="">CATEGORIAS</a></li>
            <li><a href="">SUPORTE</a></li>
        </ul>
    </nav>
    <main>
        <section>
            <h1>Categorias</h1>
            <article>
                <h1>Sem medo da minha idade</h1>
                <img src="https://imagens.lelivros.love/2022/02/Baixar-Livro-Sem-Medo-da-Minha-Idade-Elyse-Fitzpatrick-Em-Epub-Pdf-Mobi-Ou-Ler-Online_large-174x270.jpg" alt="Sem medo da minha idade">
            </article>
            <article>
                <h1>Presídio central</h1>
                <img src="https://imagens.lelivros.love/2022/02/Baixar-Livro-Presidio-Central-Gabriel-Michels-Em-Epub-Pdf-Mobi-Ou-Ler-Online_large-174x270.jpg" alt="Presídio Central">
            </article>
        </section>
    </main>
   <footer><i><b>Desenvolvido por Ynara Dourado</b></i></footer>
</body>
</html>